<html>

<head>
    <meta charset="UTF-8">
    <title>投稿育成論閲覧リスト</title>
    <style>
        body {
            background-image: url("img/p3.jpg");
            background-color: #e0ffff;
            background-repeat: no-repeat;
            background-size: contain;
            background-position: center;
            background-attachment: fixed;
        }
    </style>

    <link rel="stylesheet" href="css/icon.css">
    <link rel="stylesheet" href="css/btn-gradient.css">
    <link rel="stylesheet" href="css/box.css">
    <link rel="stylesheet" href="css/position.css">
    <link rel="stylesheet" href="css/example.css">
    <!--ヘッダーの色-->
    <link rel="stylesheet" href="css/header.css">
    <!--ヘッダーのメニューに該当する物の並びを横に変更-->
    <link rel="stylesheet" href="css/ul.css">
    <!--メニューに該当する物のアンダーバーのデザイン-->
    <link rel="stylesheet" href="css/btn.css">
    <link rel="stylesheet" href="css/btn-gradient.css">
    <link rel="stylesheet" href="css/style3.css">
    <link rel="stylesheet" href="css/input-form3.css">
    <link rel="stylesheet" href="css/search.css">
    <link rel="stylesheet" href="css/textarea.css">
</head>

<body link="#0073a8" vlink="#0073a8" alink="#8fbc8f">
    <header class="cooler  fixed">
        <!--ヘッダーメニュー-->
        <ul>
            <li><a href="Top.html" class="btn4">トップ(ポケモンを探す)</a></li>
            <li><a href="MyPage.html" class="btn4">マイページ</a></li>
            <!--ログインしていない状態なら個々の表記はサインインに変更する-->
            <li><a href="login.html" class="btn4">ログアウト</a></li>
            <li><a href="ThisSiteDetaile.html" class="btn4">このサイトについて</a></li>
            <li><a href="UserDetail.html" class="btn4"><img src="gif/547.gif" value="ログインユーザ名"></a></li>
            <li>
                <div class="box9">
                    <form action="/" name="search1" method="post">
                        <dl class="search1">
                            <dt>
                                <input type="text" name="search" value="" placeholder="ポケモンの名前を入力">
                            </dt>
                            <dd>
                                <button>
                                    <span></span>
                                </button>
                            </dd>
                        </dl>
                    </form>
                </div>
            </li>
        </ul>
    </header>
    <div align="center">
        <div class="box16"></div>
        <div class="Box24">
            <table border="4" width="1000">
                <tr bgcolor="#f5deb3">

                    <th>タイトル</th>
                    <th>ユーザ名</th>
                    <th>ポケモンの名前</th>
                    <th>特性</th>
                    <th>努力値振り</th>
                    <th>持ち物</th>
                </tr>
                <tr align="center" bgcolor="#ffffff">
                    <td width="250px"><a href="TrainingArticleBrowsing.html">あかさたならりるれろろろろろろ</a></td>
                    <td>HUTAMOZI</td>
                    <td><img class="icon32_sp" src="pokemonAllnum/547.gif">ゴリランダー</td>
                    <td>しんりょく</td>
                    <td>100/198/188/188/188/188</td>
                    <td>とつげきちょっき</td>
                </tr>
                <tr align="center" bgcolor="#ffffff">
                    <td><a href="TrainingArticleBrowsing.html">15字まで入力可　後は省略表示</a></td>
                    <td>おおおおおおおお</td>
                    <td><img class="icon32_sp" src="pokemonAllnum/547.gif">エルフーン</td>
                    <td>いたずらごころ</td>
                    <td>100/198/188/188/188/188</td>
                    <td>たべのこし</td>
                </tr>
            </table>
            <br>
            <div align="center">
                <a href="AllUserTrainingArticleList.html">${page}</a>,
            </div>
        </div>

    </div>
</body>

</html>